./www/py-landslide, Generate HTML5 slideshows from markdown, ReST, or textile

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.3, Package name: py27-landslide-1.1.3, Maintainer: pkgsrc-users

Landslide generates a slideshow using from markdown, ReST, or textile.

It builds off of Google's html5slides template.


Required to run:
[textproc/py-docutils] [textproc/py-textile] [textproc/py-markdown] [textproc/py-pygments] [textproc/py-jinja2] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 07e5adbe9c0264a66c348a92aebea1d64f2baea2
RMD160: 03eb20ea51997234a50b0aac0995f8b3ec286bd7
Filesize: 147.459 KB

Version history: (Expand)


CVS history: (Expand)


   2017-02-26 16:39:59 by Kamil Rytarowski | Files touched by this commit (1)
Log message:
Improve syntax of dependencies in www/py-landslime
   2017-02-25 15:53:49 by Kamil Rytarowski | Files touched by this commit (5)
Log message:
Import landslide-1.1.3 as www/py-landslide.

Landslide generates a slideshow using from markdown, ReST, or textile.

It builds off of Google's html5slides template.